TEXTAREA {  
	font-family: Verdana, Arial, Helvetica; 
	font-size: 10px
}

BODY{
	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #AAAAAA;
	scrollbar-highlight-color: #EEEEEE;
	scrollbar-3dlight-color: #999999;
	scrollbar-darkshadow-color: #555555;
	scrollbar-track-color: #EEEEEE;
	scrollbar-arrow-color: #F8A33D;
	margin-left: 0;
	margin-top :0;
	margin-right :0;
	margin-bottom :0;
	margin-width :0;
	margin-height :0;
	color:#000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px
}

.invisible{
	position:absolute;
	top:-500000px;
	left:-500000px;
}

.htmlarea-content-body
{
    font-family: Verdana,sans-serif;
    font-size: 10px;
    background-color: rgb(255, 255, 255);
}

.htmlarea-content-body p
{
    margin-top: 1em;
    margin-bottom: 1em;
}


td{
	color:#000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px
}

P {
	font-family : Verdana, sans-serif;
	font-size : 10px;
	margin:0px;
	margin-top:1em;
	margin-bottom:1em;
}

td p,div.richTexte td p{
	margin:0px;
	padding:0px;
}

div.richTexte p{
  margin-top:1em;
	margin-bottom:1em;
	text-align: justify;
}

div.richTexte{
  width:95%;
  text-align:justify;
	padding-top: 10px;
}


.blanc10 { font-size: 10px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal ; text-decoration: none}
a:hover.blanc10 { font-size: 10px; color: #01435F; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal ; text-decoration: none}

.blanc10bold { font-size: 10px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold ; text-decoration: none}
a:hover.blanc10bold { font-size: 10px; color: #01435F; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold ; text-decoration: none}
.blanc11bold { font-size: 11px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold ; text-decoration: none}
.blanc12bold {  font-size: 12px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif ; font-weight: bold ; text-decoration: none}

.gris9 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #727272; font-weight: normal; text-decoration: none }
.gris10 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #727272; font-weight: normal; text-decoration: none}
a:hover.gris10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #727272; font-weight: normal; text-decoration: underline}

.gris10bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #727272; font-weight: bold; text-decoration: none }
a:hover.gris10bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #727272; font-weight: bold; text-decoration: underline }
.gris11bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #727272; font-weight: bold; text-decoration: none }
a:hover.gris11bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #727272; font-weight: bold; text-decoration: underline }
.gris12bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #727272; font-weight: bold; text-decoration: none }

.gris9tab { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9px; 
color: #727272; 
font-weight: normal; 
text-decoration: none;
/*border-color: #FFFFFF #FFFFFF #666666; 
border-style: solid; 
border-top-width: 0px; 
border-right-width: 0px; 
border-bottom-width: 1px; 
border-left-width: 0px */

}
.gris9tab a:link,.gris9tab a:hover,.gris9tab a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #727272; font-weight: normal; text-decoration: none }

.gris10tabbold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #727272; font-weight: bold; text-decoration: none; border-color: #FFFFFF #FFFFFF #666666; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }

.gris10tab { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #727272; font-weight: normal; text-decoration: none; border-color: #FFFFFF #FFFFFF #666666; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
a:hover.gris10tab { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: bold; text-decoration: underline; border-color: #FFFFFF #FFFFFF #666666; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}

.gris14bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #727272; font-weight: bold; text-decoration: none }
a:hover.gris14bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-weight: bold; text-decoration: underline }

.noir9 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; font-weight: normal; text-decoration: none; text-align: justify }

.noir10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; text-align: justify}
a:hover.noir10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: underline }
.noir10bold {  font-size: 10px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none;text-align: left;}
a:hover.noir10bold {  font-size: 10px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none;}
.noir10center { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; text-align: center}

.noir11 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: normal; text-decoration: none; text-align: justify}
a:hover.noir11 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: normal; text-decoration: underline;}
.noir11gras { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold; text-decoration: none}
a:hover.noir11gras { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #F8A33D; font-weight: bold; text-decoration: underline}

.noir12 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: normal; text-decoration: none; text-align: justify}
a:hover.noir12 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: normal; text-decoration: underline;}
.noir12bold {  font-size: 12px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none;}
a:hover.noir12bold {  font-size: 12px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: underline;}

.bleuclair10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #01628C; text-decoration: none;}
a:hover.bleuclair10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #01628C; text-decoration: underline;}
H4,dt {margin:0;width:95%;text-align:left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #01628C; font-weight: bold; text-decoration: none}
.bleuclair10gras {margin:0;text-align:left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #01628C; font-weight: bold; text-decoration: none}

.bleuclair11 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #01628C; text-decoration: none;}
a:hover.bleuclair11 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #01628C; text-decoration: underline;}

.bleuclair11gras,H3 {margin:0;width:95%;text-align:left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #01628C; font-weight: bold; text-decoration: none}

.bleuclair12gras { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #01628C; font-weight: bold; text-decoration: none }
.bleuclair14gras { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #01628C; font-weight: bold; text-decoration: none }

.orange10bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #F7941D; font-weight: bold; text-decoration: none }
.orange10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #F7941D; text-decoration: none }
.orange12 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #F8A33D; font-weight: bold; text-decoration: none }
.orange14 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #F8A33D; font-weight: bold; text-decoration: none }
a:hover.orange14 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #F7941D; font-weight: bold; text-decoration: underline }

.red { font-size: 10px; color: #FFFFFF !important; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold ; text-decoration: none } 
.red:hover { color: #D10024 !important; }
.red a:hover { color: #D10024 !important; }
.red10bold{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: rgb(209, 0 ,36); font-weight: bold; text-decoration: none }



.input	{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
background-color: #FFFFFF; 
border: 1px #727272 solid; 
font-weight: normal; 
color: #314657; 
visibility: visible; 
scrollbar-face-color: #FFFFFF;
scrollbar-shadow-color: #AAAAAA;
scrollbar-highlight-color: #EEEEEE;
scrollbar-3dlight-color: #999999;
scrollbar-darkshadow-color: #555555;
scrollbar-track-color: #EEEEEE;
scrollbar-arrow-color: #F8A33D;
clip:  rect(   )}

.input2,select { font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
background-color: #FFFFFF; 
border: 1px #727272 solid; 
font-weight: normal; 
color: #314657; 
visibility: visible; 
scrollbar-face-color: #FFFFFF;
scrollbar-shadow-color: #AAAAAA;
scrollbar-highlight-color: #EEEEEE;
scrollbar-3dlight-color: #999999;
scrollbar-darkshadow-color: #555555;
scrollbar-track-color: #EEEEEE;
scrollbar-arrow-color: #F8A33D;
clip:  rect(   ); width:  170px}
.input3 { font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
background-color: #FFFFFF; 
border: 1px #727272 solid; 
font-weight: normal; 
color: #314657; 
visibility: visible; 
scrollbar-face-color: #FFFFFF;
scrollbar-shadow-color: #AAAAAA;
scrollbar-highlight-color: #EEEEEE;
scrollbar-3dlight-color: #999999;
scrollbar-darkshadow-color: #555555;
scrollbar-track-color: #EEEEEE;
scrollbar-arrow-color: #F8A33D;
clip:  rect(   ); width:  140px}




.titre { font-size: 16px; color: #01628C; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold ; border-color: #FFFFFF #FFFFFF #D6D6D6; padding-top: 5px; padding-left: 20px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }

.titre2,H1,.titre1rp{ font-style: normal; text-align:left; color: #F8A33D; font-family: Verdana, Arial, Helvetica, sans-serif; padding-top: 5px; padding-left: 20px; padding-bottom: 5px; font-size: 14px; font-weight: bold; border-color: #FFFFFF #FFFFFF #D6D6D6; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }

div.titre2 p {
  font-size: 14px;
}

td.tx-cadre div
{
  width:98%;
  padding:5px;
  text-align:left;
}

td.tx-cadre div p,div.tx-content p, div.tx-gspublication-lecture p
{
  margin-top:1em;
	margin-bottom:1em;
}
div.tx-content
{
	margin-bottom:1em;
}


div.tx-fondune div.tx-content
{
  width:98%;
  padding:5px;
}


.tx-content
{
  text-align:justify;
}
	
.tx-content .noir10bold
{
  text-align:left;
}	
	
div div.tx-content
{
  width:95%;
  margin-left: auto;
  margin-right: auto;
  padding : 0px;
}

.tx-cadre div.tx-content
{
  width:100%;
}

.tx-content .gris10
{
  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none
  padding-right:5px;
  text-align:left;
}


.tx-content a.gris10 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #727272; font-weight: normal; text-decoration: none}
.tx-content a:hover.gris10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #727272; font-weight: normal; text-decoration: underline}

	
.titre3,H2 { text-align:left; width:95%;font-size: 12px; color: #01628C; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold ; font-style: italic}

.titre_ac { font-size: 16px; color: #955693; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold ; border-color: #FFFFFF #FFFFFF #D6D6D6; padding-top: 5px; padding-left: 20px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }
.titre_ac2 { font-size: 16px; color: #BB494E; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold ; border-color: #FFFFFF #FFFFFF #D6D6D6; padding-top: 5px; padding-left: 20px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }
.titre_ac3 { font-size: 16px; color: #5D7996; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold ; border-color: #FFFFFF #FFFFFF #D6D6D6; padding-top: 5px; padding-left: 20px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }
.titre_ac4 { font-size: 16px; color: #72894F; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold ; border-color: #FFFFFF #FFFFFF #D6D6D6; padding-top: 5px; padding-left: 20px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }

.fondune_10gras { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; border-color: #FFFFFF #FFFFFF #D6D6D6; padding-top: 5px; padding-left: 20px; background-color: #FBCB9A; padding-bottom: 5px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px ; font-size: 10px; font-weight: bold}

.fondune_g { background-color: #FFFFFF; border-color: #FFFFFF #BEBFC1 #FFFFFF #FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.fondune_d { background-color: #FFFFFF; border-color: #FFFFFF #FFFFFF #FFFFFF #BEBFC1; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}

.fondhautdroite { font-size: 10px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold ; padding-left: 25px}

#.tablebororange { border-top:0px ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #01628C; font-weight: bold; text-decoration: none; border: solid; font-weight: bold; background-color: #F9F9F9; border-width: 0px 0px 1px; border-color: #01628C #FFFFFF}
.tablebororange { border-top:0px ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #343434; font-weight: bold; text-decoration: none; border: solid; font-weight: bold; background-color: #FBC483; border-width: 0px 0px 1px; border-color: #AD9389 #FFFFFF}

.tab_noir10_fondbleu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; background-color: #FAFBFD ; border-color: #FFFFFF #D6D6D6 #D6D6D6 #FFFFFF; padding-top: 5px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px}
.tab_noir10_fondbleu_premlig { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; background-color: #FAFBFD ; border-color: #FFFFFF #D6D6D6 #D6D6D6 #FFFFFF; padding-top: 5px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px}
.tab_noir10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; background-color: #FFFFFF; border-color: #FFFFFF #D6D6D6 #D6D6D6 #FFFFFF; padding-top: 5px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px}
.tab_noir10_premlig { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; background-color: #FFFFFF; border-color: #FFFFFF #D6D6D6 #D6D6D6 #FFFFFF; padding-top: 5px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px}
.tab_bleu10bold_fondbleu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #01628C; font-weight: bold; text-decoration: none; background-color: #FAFBFD ; border-color: #FFFFFF #FFFFFF #D6D6D6; padding-top: 5px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; padding-left: 2px ; text-align: center}
.tab_bleu10bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #01628C; font-weight: bold; text-decoration: none; background-color: #FFFFFF; border-color: #FFFFFF #FFFFFF #D6D6D6; padding-top: 5px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; padding-left: 2px ; text-align: center}
.tab_noir10bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: bold; text-decoration: none; background-color: #FFFFFF; border-color: #FFFFFF #D6D6D6 #D6D6D6; padding-top: 5px; padding-left: 5px; padding-right: 5px; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding-bottom: 5px}
.tab_noir10bold_premlig { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: bold; text-decoration: none; background-color: #FFFFFF; border-color: #FFFFFF #D6D6D6 #D6D6D6; padding-top: 5px; padding-left: 5px; padding-right: 5px; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding-bottom: 5px}
.tab_noir10gauche { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; background-color: #FFFFFF; border-color: #FFFFFF #D6D6D6 #D6D6D6; padding-top: 5px; padding-left: 5px; padding-right: 5px; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding-bottom: 5px}
.tab_noir10gauche_premlig { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; background-color: #FFFFFF; border-color: #FFFFFF #D6D6D6 #D6D6D6; padding-top: 5px; padding-left: 5px; padding-right: 5px; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding-bottom: 5px}
.tab_noir10d { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; background-color: #FFFFFF; border-color: #FFFFFF #FFFFFF #D6D6D6; padding-top: 5px; padding-left: 2px ; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.tab_bleu10bold_titre { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #01628C; font-weight: bold; text-decoration: none; background-color: #F5F6FA; padding-top: 5px; padding-left: 5px; text-align: center ; border: #01628C; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding-right: 5px; padding-bottom: 5px}
.tab_bleu10bold_titre2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #01628C; font-weight: bold; text-decoration: none; padding-top: 5px; padding-left: 20px; border: 0px #01628C solid; padding-bottom: 5px; padding-right: 5px}
.tab_noir10_fondgris { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; background-color: #F3F3F3; border-color: #FFFFFF #D6D6D6 #D6D6D6 #FFFFFF; padding-top: 5px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px}

.tab_noir10_gd { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; background-color: #FFFFFF; border-color: #FFFFFF #D6D6D6 #D6D6D6; padding-top: 5px; padding-left: 5px; padding-right: 5px; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding-bottom: 5px}
.tab_noir10_fondbleu_gd { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; background-color: #FAFBFD ; border-color: #FFFFFF #D6D6D6 #D6D6D6; padding-top: 5px; padding-left: 5px; padding-right: 5px; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;padding-bottom: 5px}
.tab_bleu10bold_titre1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #01628C; font-weight: bold; text-decoration: none; background-color: #F5F6FA; padding-top: 5px; padding-left: 5px; text-align: center ; border: #01628C solid; border-width: 1px 1px 1px 0px; padding-right: 5px; padding-bottom: 5px}
.tab_gris10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; padding-top: 5px; padding-left: 2px; padding-right: 2px; border: #D6D6D6 solid; border-width: 0px 1px 1px 0px}
.tab_gris10_gd { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; padding-top: 5px; padding-left: 2px; padding-right: 2px; border: #D6D6D6 solid; border-width: 0px 1px 1px}
.tab_gris10_gdh { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; padding-top: 5px; padding-left: 2px; padding-right: 2px; border: 1px #D6D6D6 solid}
.tab_gris10_h { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; padding-top: 5px; padding-left: 2px; padding-right: 2px; border: #D6D6D6 solid; border-width: 1px 1px 1px 0px}
.tab_noir10_fondjaune_gd { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; background-color: #FDFBEE; border-color: #FFFFFF #D6D6D6 #D6D6D6; padding-top: 5px; padding-left: 2px; padding-right: 2px; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px }
.noir10_fondblanc { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; text-align: justify; background-color: #FFFFFF }


.violet10bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #955693; font-weight: bold; text-decoration: none }
.violet12bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #955693; font-weight: bold; text-decoration: none }
.violet14bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #955693; font-weight: bold; text-decoration: none }

.jaune14bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #F7D71D; font-weight: bold; text-decoration: none }
.jaune12bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #F7D71D; font-weight: bold; text-decoration: none }
.jaune10bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #F7D71D; font-weight: bold; text-decoration: none }

.rouge14bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #BB494E; font-weight: bold; text-decoration: none }
.rouge12bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #BB494E; font-weight: bold; text-decoration: none }
.rouge10bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #BB494E; font-weight: bold; text-decoration: none }

.bleu14bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #5D7996; font-weight: bold; text-decoration: none }
.bleu12bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #5D7996; font-weight: bold; text-decoration: none }
.bleu10bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #5D7996; font-weight: bold; text-decoration: none }

.sectPost { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #DD3700; font-weight: bold; text-decoration: none ; border-color: #FFFFFF #FFFFFF #01628C; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.sectPost2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #DD3700; font-weight: bold; text-decoration: none ; border-style: none}
a:hover.sectPost2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #F7941D; font-weight: bold; text-decoration: none ; border-style: underline}

.vert14bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #72894F; font-weight: bold; text-decoration: none }
.vert12bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #72894F; font-weight: bold; text-decoration: none }
.vert10bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #72894F; font-weight: bold; text-decoration: none }

.fondune2_10gras { color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; border-color: #FFFFFF #FFFFFF #440142; padding-top: 5px; padding-left: 20px; background-color: #955693; padding-bottom: 5px; font-size: 10px; font-weight: bold ; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; padding-right: 20px}
.fondune2_d { background-color: #FFFFFF; border-color: #FFFFFF #FFFFFF #FFFFFF #440142; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.fondune2_g { background-color: #FFFFFF; border-color: #FFFFFF #440142 #FFFFFF #FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}

.fondune3_10gras { color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; border-color: #FFFFFF #FFFFFF #BB494E; padding-top: 5px; padding-left: 20px; background-color: #BB494E; padding-bottom: 5px; font-size: 10px; font-weight: bold ; padding-right: 20px ; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.fondune3_g { background-color: #FFFFFF; border-color: #FFFFFF #BB494E #FFFFFF #FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.fondune3_d { background-color: #FFFFFF; border-color: #FFFFFF #FFFFFF #FFFFFF #BB494E; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}

.fondune4_10gras { color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; border-color: #FFFFFF #FFFFFF #5D7996; padding-top: 5px; padding-left: 20px; background-color: #5D7996; padding-bottom: 5px; font-size: 10px; font-weight: bold ; padding-right: 20px ; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.fondune4_g { background-color: #FFFFFF; border-color: #FFFFFF #5D7996 #FFFFFF #FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.fondune4_d { background-color: #FFFFFF; border-color: #FFFFFF #FFFFFF #FFFFFF #5D7996; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}

.fondune5_10gras { color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; border-color: #FFFFFF #FFFFFF #72894F; padding-top: 5px; padding-left: 20px; background-color: #72894F; padding-bottom: 5px; font-size: 10px; font-weight: bold ; padding-right: 20px ; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.fondune5_g { background-color: #FFFFFF; border-color: #FFFFFF #72894F #FFFFFF #FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.fondune5_d { background-color: #FFFFFF; border-color: #FFFFFF #FFFFFF #FFFFFF #72894F; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.stabilo { background-color: #FFFF99}
.titre_sp { font-size: 16px; color: #DD3700; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold ; border-color: #FFFFFF #FFFFFF #D6D6D6; padding-top: 5px; padding-left: 20px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }

.lettreAutorite_TabBorder1 { font-family: Times New Roman,Times,serif; font-size: 16px; color: #FF7B33; font-weight: bold; text-decoration: none; border-color: #FFFFFF ; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px }
.lettreAutorite_TabBorder2 { font-family: Times New Roman,Times,serif; font-size: 14px; color: #000000; font-weight: bold; text-decoration: none; border-color: #999999; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px }



hr {
	width: 100% !important;
	border: 0;
	border-top: 1px solid #01628C;
	height: 0 !important;
	background: #01628C;
}

.titre_blog { font-size: 16px; color: #CC0033; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold ; border-color: #FFFFFF #FFFFFF #D6D6D6; padding-top: 5px; padding-left: 20px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }
.fondblog_d { background-color: #FFFFFF; border-color: #FFFFFF #FFFFFF #FFFFFF #90C301; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.fondblog_g { background-color: #FFFFFF; border-color: #FFFFFF #90C301 #FFFFFF #FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.tab_blod { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; text-align: center ; border: #90C301 solid; border-width: 0px 1px 1px 0px}
.vert_blod10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #90C301; font-weight: bold; text-decoration: none }
a:hover.vert_blod10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #90C301; font-weight: bold; text-decoration: underline }
.vert10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #72894F; font-weight: bold; text-decoration: none }
a:hover.vert10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #72894F; font-weight: bold; text-decoration: underline }
.bouton								{font-family:verdana;color:#F27C25;background-color:#fdfdfd;font-size:10px;font-weight:bold;}
.boutonrouge								{font-family:verdana;color:#CC0033;background-color:#fdfdfd;font-size:10px;font-weight:bold;}
.boutonvert								{font-family:verdana;color:#99cc00;background-color:#fdfdfd;font-size:10px;font-weight:bold;}						

.tab_blod_nobas { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; text-align: center ; border: #90C301 solid; border-width: 0px 1px 0px 0px}
.tab_blod_nodroit { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; text-align: center ; border: #90C301 solid; border-width: 0px 0px 1px}
.tab_blod_nobd { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; text-align: center ; border: 0px #90C301 solid}

li.puce-orange-plein     {list-style-image: url(../images/fleche_orange.gif);}
li.puce-orange-vide      {list-style-image: url(../images/doublefleches_orange3.gif);}
li.puce-bleu-plein       {list-style-image: url(../images/fleche_bleu.gif);}
li.puce-bleu-vide        {list-style-image: url(../images/doublefleches_bleu3.gif);}
li.puce-orange-plein-bas {list-style-image: url(../images/fleche_orange_bas.gif);}
li.puce-orange-vide-bas  {list-style-image: url(../images/doublefleches_orange3_bas.gif);}
li.puce-bleu-plein-bas   {list-style-image: url(../images/fleche_bleu_bas.gif);}
li.puce-bleu-vide-bas    {list-style-image: url(../images/doublefleches_bleu3_bas.gif);}
li.puce-violet-plein     {list-style-image: url(../images/fleche_violet.gif);}
li.puce-violet-vide      {list-style-image: url(../images/doublefleches_violet3.gif);}
li.puce-bleu-plein       {list-style-image: url(../images/fleche_vertbleu.gif);}
li.puce-bleu-vide        {list-style-image: url(../images/doublefleches_vertbleu3.gif);}
li.puce-rouge-plein      {list-style-image: url(../images/fleche_rouge.gif);}
li.puce-rouge-vide       {list-style-image: url(../images/doublefleches_rouge3.gif);}
li.puce-vert-plein       {list-style-image: url(../images/fleche_vert.gif);}
li.puce-vert-vide        {list-style-image: url(../images/doublefleches_vert3.gif);}


img.image-left { float: left; margin-right: 10px; margin-bottom: 10px; }
img.image-right { float: right; margin-left: 10px; margin-bottom: 10px; }
img.alignMiddle {vertical-align:middle;}

/**********************************/
/*        revue de presse         */
/**********************************/



/*balise Bidon*/
.rte-revue-de-presse {}

.rte-revue-de-presse center {text-align: left;}

/*transparence des titres*/
div.rte-revue-de-presse table td { background-color: transparent;}

/*mise en forme des titres*/
div.rte-revue-de-presse table dt {font-size: 1px; margin-left: 10px; }
div.rte-revue-de-presse dl {padding-left: 17px; }

div.rte-revue-de-presse h3 {margin-bottom: 0px; margin-top:0px; padding-bottom: 5px; padding-top: 0px; color: #F8A33D; font-family: Verdana, Arial, Helvetica, sans-serif; padding-left: 20px; border-color: #FFFFFF #FFFFFF #D6D6D6; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; font-style: normal }

div.rte-revue-de-presse h3 font { color: #F8A33D; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;  font-style: normal }

/*mise en forme des sous-titres*/
div.rte-revue-de-presse dt i {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #01628C; font-weight: bold; text-decoration: none; font-style: normal}

div.rte-revue-de-presse dd {margin-left: 0px; margin-bottom: 10px; margin-right:10px; text-align:justify;}

//////* div.rte-revue-de-presse dd b {margin-left: 0px; text-indent: 20px; }*/
/**********************************/
/*            Lexique             */
/**********************************/

/*balise Bidon*/
.rte-lexique {padding-left: 20px;}
.rte-lexique div.tx-content {padding-left: 20px;}

/*dimensions du tableau*/
.rte-lexique table {padding: 0px; margin:0px; margin-bottom: 20px; border-collapse: collapse; }

.rte-lexique table tr td p{
	margin:0px;
	padding:0px;
}


.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead h2
{
    font-size: 12px;
    color: rgb(1, 98, 140);
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-weight: bold;
    font-style: normal;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead table,
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title,
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info
{
    background-color:white;
}

.tx-indexedsearch-linksearch
{
 border-bottom-color: rgb(214, 214, 214);
 border-bottom-style: solid;
 border-bottom-width: 1px;
 padding-bottom:5px;
}

.tx-indexedsearch-browselinks
{
border-bottom-color: rgb(214, 214, 214);
 border-bottom-style: solid;
 border-bottom-width: 1px;
 border-top-color: rgb(214, 214, 214);
 border-top-style: solid;
 border-top-width: 1px;
 margin-bottom: 8px;
 width:100%;
}

.tx-indexedsearch-browselinks table tr td
{
 padding :2 10 2 0;
 
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr p .tx-indexedsearch-redMarkup
{
    color: red; 
}

.tx-indexedsearch .tx-indexedsearch-res
{
 width: 100%;
}

.tx-indexedsearch-searchbox .tx-indexedsearch-linksearch a 
{ 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 10px; 
 color: #F7941D; 
 font-weight: bold; 
 text-decoration: none 
}

.tx-indexedsearch P{
	margin-top:0px;
	margin-bottom:0px;
}

.tx-indexedsearch .tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-sword 	{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
background-color: #FFFFFF; 
border: 1px #727272 solid; 
font-weight: normal; 
color: #01628C; 
visibility: visible; 
scrollbar-face-color: #FFFFFF;
scrollbar-shadow-color: #AAAAAA;
scrollbar-highlight-color: #EEEEEE;
scrollbar-3dlight-color: #999999;
scrollbar-darkshadow-color: #555555;
scrollbar-track-color: #EEEEEE;
scrollbar-arrow-color: #F8A33D;
clip:  rect(   )}

.tx-indexedsearch
{
   text-align:left;
   padding-left:20px;
   padding-right:20px;
}


.tx-indexedsearch p 
{
    margin-top: 0px;
    margin-bottom: 0px;
}

.tx-indexedsearch p.tx-indexedsearch-noresults
{
    text-align: left;
    font-weight: bold;
}

.tx-indexedsearch-formlabel {
	background-image: url(../images/fleche_orange.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: left center;
}

.tx-indexedsearch-whatis p,.tx-indexedsearch-browsebox p
{
	background-image: url(../images/doublefleches_orange3.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: left center;
}

.tx-indexedsearch-browsebox-SCell a
{
 font-weight: bold;
}

.tx-gsactu-cadre { margin-top: 10px; }
a img.alignMiddle { border: 0px; }

.tx-gspublication-lecture
{
	text-align:justify;
	width : 95%;
}


/* SME le 23/11/2005 
utile pour mettre en Gras les <p clas="c3"> */
.c3 
{
	font-weight: bold;
}

/* BHB le 23/11/2005
utile pour passer en capitale la premiere lettre de la definition glossaire*/

.capitalize:first-letter {
	text-transform: uppercase;
	text-align:justify;
}

.capitalize{
	text-align:justify;
}

.tx-gsfaq-pi1 p
{
    text-align:justify;
    font-family: Verdana,sans-serif;
    font-size: 10px;
    margin-right-value: 0px;
    margin-left-value: 0px;
    margin-left-ltr-source: physical;
    margin-left-rtl-source: physical;
    margin-right-ltr-source: physical;
    margin-right-rtl-source: physical;
    margin-top: 1em;
    margin-bottom: 1em;
}

/*
background-image: url(../images/fleche_orange.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
*/

div.sommaire1 ,sommaire1 {
	
	display : list-item;
	list-style : url(../images/fleche_orange.gif);
	list-style-position : outside;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #01628C; 
	text-decoration: none;
	font-weight: bold;
	margin-top: 0px;
  margin-bottom: 0px;
}

div.sommaire2,.sommaire2 {
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 40px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #01628C; 
	text-decoration: none;
	margin-top: 0px;
  margin-bottom: 0px;
}

div.sommaire3,.sommaire3 {
	padding-left: 70px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #01628C; 
	text-decoration: none;
	margin-top: 0px;
  margin-bottom: 0px;
}
div.sommaire4,.sommaire4 {
	padding-left: 100px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #01628C; 
	text-decoration: none;
	margin-top: 0px;
  margin-bottom: 0px;
}

#div.rte-revue-de-presse p.titre1rp,.titre1rp { font-style: normal; text-align:left; color: #F8A33D; font-family: Verdana, Arial, Helvetica, sans-serif; padding-top: 15px; padding-left: 20px; padding-bottom: 5px;padding-right: 10px; font-size: 14px; font-weight: bold; border-color: #FFFFFF #FFFFFF #D6D6D6; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px;text-transform:uppercase; }
div.rte-revue-de-presse p.titre1rp,.titre1rp { font-style: normal; text-align:left; color: rgb(209,0,35); font-family: Verdana, Arial, Helvetica, sans-serif; padding-top: 15px; padding-left: 20px; padding-bottom: 5px;padding-right: 10px; font-size: 14px; font-weight: bold; border-color: #FFFFFF #FFFFFF #D6D6D6; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px;text-transform:uppercase; }


div.rte-revue-de-presse p.titre1rp0,.titre1rp0 { font-style: normal; text-align:left; color: #F8A33D; font-family: Verdana, Arial, Helvetica, sans-serif; padding-top: 15px; padding-left: 20px; padding-bottom: 5px;padding-right: 10px; font-size: 14px; font-weight: bold; border-color: #FFFFFF #FFFFFF #D6D6D6; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px;text-transform:uppercase; }
div.rte-revue-de-presse p.titre2rp,.titre2rp { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #01628C; text-decoration: none;font-weight: bold;margin:0px;margin-top:10px;padding-left: 20px;padding-right: 10px;}
div.rte-revue-de-presse p.titre3rp,.titre3rp { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: bold; font-style: italic;text-decoration: none; text-align: justify;margin:0px;padding-left: 20px;padding-right: 10px;}
div.rte-revue-de-presse p.texterp,.texterp {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; text-align: justify;margin:0px;padding-left: 20px;padding-right: 10px;}


/* ### #SME corrigé */
.tx-gspublication-lecture .titre2 { font-style: normal; text-align:left; color: #F8A33D; font-family: Verdana, Arial, Helvetica, sans-serif; padding-top: 5px; padding-left: 0px; padding-bottom: 5px; font-size: 14px; font-weight: bold; border-color: #FFFFFF #FFFFFF #D6D6D6; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }


/* pour les menus type grand dossiers */
.tableborgris2 td .gris10bold a:hover {
	color: rgb(248, 163, 61);
}

/* demande http://bugs.ameos.info/view.php?id=2839 */
DIV.tx-ameossynomia-pi1 TABLE.synCoocTableBorder {
	background-color: #ffffec;
	border: 1px solid silver;
	padding: 5px;
}

DIV.tx-ameossynomia-pi1 TABLE.synCoocTableBorder TR.synCoocTitle TD {
	font-weight: bold;
}


/* mise a jour ameos du 26 fev 2010 */
.homebrevered {margin:0;text-align:left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #990000; font-weight: bold; text-decoration: none}
.homebrevebleu {margin:0;text-align:left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #324859; font-weight: bold; text-decoration: none}
/*.tx-cadre .homebrevebleu {margin:0;text-align:left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #324859; font-weight: bold; text-decoration: none}*/

.homebreve a,.homebreve a:visited, .homebreve a:link  {
	color:#FF6633;
	background:transparent url(../images/puce_lien_orange.gif) left center no-repeat;
	padding-left: 14px;
	font-size:10px;
	height:12px;
	line-height:12px;
}
.tx-cadre .homebreve a,.tx-cadre .homebreve a:visited, .tx-cadre .homebreve a:link  {
	color:#990000;
	background:transparent url(../images/puce_lien_rouge.gif) left center no-repeat;
	padding-left: 14px;
	font-size:10px;
	height:12px;
	line-height:12px;
}
.homebreve a:hover {text-decoration: underline;}

.titrebleu { font-size: 16px; color: #314657; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold ; border-color: #FFFFFF #FFFFFF #D6D6D6; padding-top: 5px; padding-left: 20px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }

.titreorange { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: rgb(247,148,29); font-weight: bold; text-decoration: none }

p.soustitreorange {font-weight: bold; text-align:left; margin-left:20px; margin-bottom:5px;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: rgb(247,148,29); font-weight: bold; text-decoration: none }

.lienavecfond_petit {}
.lienavecfond_moyen {}
.lienavecfond_grand {}

.lienavecfond_petit,
.tx-cadre .homebreve .lienavecfond_petit {
	margin:0;
	width: 152px;
	height: 14px;
	line-height:14px;
	background: transparent url(../images/fondrouge_petit.gif) center left no-repeat;
}

.lienavecfond_petit a:link, 
.lienavecfond_petit a:visited, 
.lienavecfond_petit a, 
.tx-cadre .homebreve .lienavecfond_petit a:link, 
.tx-cadre .homebreve .lienavecfond_petit a:visited, 
.tx-cadre .homebreve .lienavecfond_petit a  {
	text-align:left; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #fff; 
	text-decoration: none;
	background:none;
	margin-left:15px;
}

.lienavecfond_moyen,
.tx-cadre .homebreve .lienavecfond_moyen {
	margin:0;
	width: 179px;
	height: 14px;
	line-height:14px;
	background: transparent url(../images/fondrouge_moyen.gif) center left no-repeat;
}

.lienavecfond_moyen a:link, 
.lienavecfond_moyen a:visited, 
.lienavecfond_moyen a, 
.tx-cadre .homebreve .lienavecfond_moyen a:link, 
.tx-cadre .homebreve .lienavecfond_moyen a:visited, 
.tx-cadre .homebreve .lienavecfond_moyen a  {
	text-align:left; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #fff; 
	text-decoration: none;
	background:none;
	margin-left:15px;
}

.lienavecfond_grand, 
.tx-cadre .homebreve .lienavecfond_grand {
	margin:0;
	width: 215px;
	height: 14px;
	line-height:14px;
	background: transparent url(../images/fondrouge_grand.gif) center left no-repeat;
}

.lienavecfond_grand a:link, 
.lienavecfond_grand a:visited, 
.lienavecfond_grand a,
.tx-cadre .homebreve .lienavecfond_grand a:link, 
.tx-cadre .homebreve .lienavecfond_grand a:visited, 
.tx-cadre .homebreve .lienavecfond_grand a  {
	text-align:left; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #fff; 
	text-decoration: none;
	background:none;
	margin-left:15px;
}

.titreactu { color:rgb(210, 0 , 35); font-style: normal; text-align:left; font-family: Verdana, Arial, Helvetica, sans-serif; padding-top: 3px; padding-left: 20px; padding-bottom: 5px; font-size: 14px; font-weight: bold; } 

/* AJOUT AMEOS POUR 4.3 */

.align-center{text-align:center;}
.align-right{text-align:right;}
.align-justify{text-align:justify;}
